@charset "utf-8";
html {
	height:100%;
	background-color:#fff;
	font-family:Arial;
	font-size:11px;
}

body {
	height:98.6%;
}

.divwrapper {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:100%;
	top:0;
	bottom:0;
	position:relative;
}

.divheader {
	width:100%;
	height:63px;
}

.divlogo{
    vertical-align: bottom;
    display: table-cell;
	float:left;
	width:181px;
	height:63px;
}

.divmenu {
	float:left;
	height:63px;
	background-color:#fff;
	position:relative;
}
.divmenu1 {
	float:left;
	position:absolute;
	bottom:35px;
	vertical-align:middle;
	width:720px;
	height:20px;
	text-align:right;
}
.divmenu2 {
	float:left;
	width:720px;
	bottom:0;
	position:absolute;
	left:8px;
}
.slideshow {
	float:left;
	clear:both;
}
.divcontentwrapper {
	margin-top:200px;
	height:345px;
	width:100%;

}
.divleftcontent{
	float:left;
	height:100%;
	width:600px;
	
}
.divrightcontent{
	float:left;
	width:300px;
	height:100%;
}
.divhr {
	height:5px;
	width:100%;
	background:url(img/horizontal_line-01.jpg);
}
.divfooter {
	position:absolute;
	bottom:0;
	float:left;
	width:100%;
	text-align:center;	
}
.alink {
	color:#000;
	text-decoration:none;
}
.alink:hover{
	color:#000;
	text-decoration:underline;
}
.alink:visited{
	color:#000;
}
	
table.texchange  td {
    border:1px solid #999;

	color:#FFF;
	padding:2px;
	background-color:#152c4c;
}
.overview a{
	color:#000;
	text-decoration:none;
	font-size:12px;
}
.overview a:hover{
	text-decoration:underline;
}
.overview a:visited{
	color:#000;
	text-decoration:none;
}
.oformcaption {
	color:#fff;
	font-size:14px;
	text-align:left;
	padding:5px;
	background-color:#152c4c;
}
.oformtd1{
	width:20%;
	padding:5px;
	background-color:#CCC;
	color:#000;
	font-size:12px;
}
.oformtd2{
	width:80%;
	padding:5px;
	background-color:#CCC;
	color:#000;
	font-size:12px;
}
.oformheader{
	text-align:center;
	font-size:12px;
	background-color:#F00;
	padding:2px;
	color:#fff;
}
.oformrow{
	text-align:center;
	font-size:12px;
	background-color:#CCC;
	padding:2px;
	color:#000;
}